body, html {
	height: 100%; /* ? */
	font: 400 15px/1.8 "Lato", sans-serif;
	color: #777;
}
body {
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6, a, a:hover, a:focus, p, li {
	font-family: lato;
	color: white;
}	
a:hover {
	text-decoration: underline;
}

footer {
	background: #ececec;
	padding: 50px 20px 20px 20px;
}
footer ul {
	list-style: none;
}
footer h2 {
	color: #666;
}	
footer a {
	color: #888;
	transition: all 0.5s ease-in;
}	
footer a:hover {
	color: #555;
	font-weight: 700;
	text-decoration: none;
}	

#block-quote {
	position: relative;
	height: 80%;
	top: 20%;
}
#block-quote div {
    opacity: 0;
    transition: opacity 2s ease-in;
	margin: 0 auto;
	width: 50%;
}	
#block-quote div.load {
    opacity: 1;
}
#block-quote div.unload {
    opacity: 0;
}

.outer {
	position: relative;
	width: 100%;
	height: 100%;
	padding-bottom: 0;
	padding-top: 15%;
}
.inner {
	margin: 0 auto;
	/* NEW width: 50%; */
	/* LAST ONE background: rgba(255, 255, 255, 0.25); */
	/* background: rgba(1, 110, 142, 0.5); *//* WAS background: rgba(0, 0, 0, 0.4); */
	padding: 10px;
	border-radius: 5px;
	/*box-shadow: 2px 2px 2px 1px rgba(255, 255, 255, 0.1);*/
}	
.inner p {
	font-size: 1.3em;
	line-height: 1.3em;
	text-align: justify;
	margin: 0 10px;
	text-shadow: 0.1em 0.1em 0.05em #7f7f7f;
}
.inner p.quote {
	font-size: 1.5em;
	line-height: 1.5em;
	text-align: center;
}

.outer h2 {
	font-size: 3em;
	text-align: center;
}
.outer p {
	margin-bottom: 0;
}
.inner span {
	font-size: 1.7em;
	font-weight: 700;
	font-style: italic;
	color: #fcfcfc;
	letter-spacing: 0.05em;
	margin: 0 10px;
}	

.background-image {
	position: relative;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100%;
	min-width: 100%;
}
/*.background-image-00 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/img_parallax.jpg"); }  ! */
.background-image-01 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-01-henryk-szeryng-intro.jpg"); } /* ! */
.background-image-02 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-02-henryk-szeryng-1933-1937.jpg"); }
.background-image-03 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-03-henryk-szeryng-1939-1943.jpg"); }
.background-image-04 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-04-henryk-szeryng-1945-1948.jpg"); }
.background-image-05 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-05-henryk-szeryng-1950-1958.jpg"); }
.background-image-06 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-06-henryk-szeryng-1959-1961.jpg"); }
.background-image-07 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-07-henryk-szeryng-1962-1964.jpg"); }
.background-image-08 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-08-henryk-szeryng-1965-1969.jpg"); }
.background-image-09 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-09-henryk-szeryng-1970-1976.jpg"); }
.background-image-10 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-10-henryk-szeryng-1977-1982.jpg"); }
.background-image-11 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-11-henryk-szeryng-1983-1988.jpg"); }
/* .background-image-12 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-12-henryk-szeryng-outro.jpg"); } */
.background-image-12 { background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg-11-henryk-szeryng-1983-1988.jpg"); } 

.background-image > section:last-of-type {
	padding-bottom: 300px;
}	

.caption {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #000;
}
.caption span.border {
	background-color: #111;
	color: #fff;
	padding: 18px;
	font-size: 25px;
	letter-spacing: 10px;
}

/*
h3 {
	letter-spacing: 5px;
	text-transform: uppercase;
	font: 20px "Lato", sans-serif;
	color: #111;
}
*/

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
    .background-image-1, .background-image-2, .background-image-3 {
        /*background-attachment: scroll;*/
    }
}

/* surcharge ZF */
.grid-container-chrono {
	padding-right: 0;
	padding-left: 0;
	max-width: 100%;
}	

.grid-padding-x > .cell {
    padding-right: 0;
    padding-left: 0;
}
.grid-container:not(.full) > .grid-padding-x {
    margin-right: 0;
    margin-left: 0;
}

/* MEDIA */
audio {
	border-radius: 7px;
	width: 95%;
	margin-left: 10px;
	margin-top: 10px;
}
.audio-thumb {
	min-width: 150px;
	min-height: 150px;
}
.audio-thumb,
.video-thumb {
	float: left;
}
.audio-sleeve img,
.video-sleeve img {
	float: left;
	margin: 0 20px 20px 0;
	height: 150px;
	width: auto;
}
.video-author h1,
.audio-author h1 {
	font-size: 2.4em;
	color: #6b96be;	
}
.video-record p,
.audio-record p {
	font-style: italic;
	color: #666;
}
.video-ref p {
	color: #666;
}
.audio-title h1,
.video-title h1,
.image-title h1 {
	margin-bottom: 20px;
	font-size: 1.4em;
	color: #6b96be;
}
.audio-content p,
.video-content p {
	margin-top: 0;
	font-size: 1em;
	color: #666;
}
.video-content span,
.audio-content span {
	font-weight: bold;
}
.image-title,
.image-source,
.image-caption {
	text-align: center; 
}
.image-caption p {
	font-style: italic;
	color: #666;
}

body.modal-open {
	overflow: hidden;
}

#medias {
	/*width: 62.5%;*/
	/*width: 80%;*/
}
#medias h1 {
	font-size: 2.4em;
	margin-top: 30px; 
	margin-bottom: 50px; 
	color: #666;
}
#medias h2 {
	font-size: 1.7em;
	margin-bottom: 20px; 
	color: #666;
}
#medias h3 {
	font-size: 1.3em;
	margin-bottom: 20px; 
	color: #666;
}

#medias p,
#medias a {
	color: #666;
}
#medias .grid-x {
	margin-bottom: 40px;
}
#medias .grid-x div:nth-of-type(3) {
	padding-left: 20px;
}	
	
.photos-and-documents img {
	width: 100%;
	border: 2px solid lightgrey;
}

.audios .grid-x,
.videos .grid-x {
	background: #ececec;
}
.audios audio {
	/*margin-left: 20px;*/
}
.audios h2,
.videos h2 {
	margin-top: 10px;
}
.audios img {
	width: 150px;
	height: 150px;
	margin-left: 20px;
	margin-top: 10px;
}

.videos video {
	width: 100%
}
.videos img {
	width: 107px;
	height: 150px;
	margin-left: 20px;
}

.talking-about span {
	color: #000;
	margin-right: 20px;
}
.talking-about img {
	float: left;
	margin-right: 15px;
	margin-top: 5px;
}
.talking-about hr {
	clear: none;
}		

#block-quote h1 {
	color: white;
	font-size: 2em;
	text-align: justify;
}
#block-quote p {
	color: white;
	font-size: 1.3em;
	margin-left: 30px;
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	#block-quote div {
		width: 70%;
	}	
	#block-quote h1 {
		font-size: 1.4em;
	}
	#block-quote p {
		font-size: 1.1em;
	}
}

@media screen and (max-width: 39.9375em) {
	#block-quote div{
		width: 80%;
	}	
	#block-quote h1 {
		font-size: 1em;
	}
	#block-quote p {
		font-size: 0.9em;
	}
}

#block-title {
	position: relative;
	bottom: 55px;
	text-align: center;
}	
#block-title div {
	opacity: 0;
    transition: opacity 2s ease-in;
	margin: 0 auto;
}	
#block-title div.load {
    opacity: 1;
}
#block-title h1 {
	font-size: 4em;
	line-height: 1em;
	margin-bottom: 0;
}
#block-title p {
	font-size: 2em;
	line-height: 1em;
	margin-bottom: 0;
}

@media screen and (min-width: 1400px) {
	.inner {
		width: 50%;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
	.inner {
		width: 60%;
	}
}	
@media screen and (min-width: 980px) and (max-width: 1199px) {
	.inner {
		width: 70%;
	}
}	
@media screen and (max-width: 979px) {
	.inner {
		width: 100%; /* 80 */
		font-size: 0.8em !IMPORTANT;
	}
	
	.video-author h1,
	.audio-author h1 {
		font-size: 1.4em;
	}

	.audio-title h1,
	.video-title h1 {
		font-size: 1em;		
	}
	
	#block-title h1	{
		font-size: 3em;
	}
}	

#go-down {
    opacity: 0;
    transition: opacity 2s ease-in;
}	
#go-down.load {
    opacity: 1;
}

#flags {
    opacity: 0.7;
	width: 100%;
	position: absolute;
	top: 60%;	
}
#flags img {
    width: 48px;
	height: 48px;
	margin: 0 15px;
}
#flags.load {
    opacity: 1;
}
#flags.unload {
    opacity: 0;
}

.scroll-down {
	opacity: 1;
	  -webkit-transition: all .5s ease-in 3s;
	  transition: all .5s ease-in 3s;
}
.scroll-down {
	position: absolute;
	bottom: 8px;
	left: 50%;
	margin-left: -16px;
	display: block;
	width: 32px;
	height: 32px;
	border: 2px solid #FFF;
	background-size: 14px auto;
	border-radius: 50%;
	z-index: 2;
	animation: bounce 2s infinite 2s;
	transition: all .2s ease-in;
}

.scroll-down:before {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 6px);
    transform: rotate(-45deg);
    display: block;
    width: 12px;
    height: 12px;
    content: "";
    border: 2px solid white;
    border-width: 0 0 2px 2px;
}

@keyframes bounce {
	0%,
	100%,
	20%,
	50%,
	80% {
		transform: translateY(0);
	}
	40% {
		transform: translateY(-10px);
	}
	60% {
		transform: translateY(-5px);
	}
}


/* AOS */

/* MODIFS AOS */
.aos-item__inner {
	height: auto;
	background: transparent;
	line-height: 100px;
}
.aos-item__inner img {
    margin: 0 0px;
}
.aos-item__inner img {
    height: 150px;
}
.aos-item {
    width: auto;
	height: auto;
	padding: 10px;
}
.aos-item-right {
	float: right;
}

[data-aos="fade-left"] {
    transform: translate(200px);
}

[data-aos="fade-right"] {
    transform: translate(-200px);
}

[data-aos="fade-up"] {
    transform: translateY(400px)
}

@media (max-width: 480px) {
	/* disable scroll reveal */
	[data-aos] {
		transform: none !important;
	}

	#flags img {
		margin: 0 17px 0 0;
	}

}
.reveal {
    height: auto;
    min-height: auto;
	padding: 1rem;
	top: 50px !important;
}



ul {
	margin-left: 0 !IMPORTANT;
	list-style-type: none !IMPORTANT;
}
.label {
	background: transparent;
	color: #fff;
}
.open .label {
	color: #fff;
}	







.play-btn {
	width: 60px;
	height: 60px;
	background: 0px 0px 25px 3px rgba(0, 0, 0, 0.8);
	border-radius: 50%;
	position: relative;
	display: block;
	margin: 100px auto;
	box-shadow: 0px 0px 25px 3px rgba(0, 0, 0, 0.8);
}

/* triangle */
.play-btn::after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-40%) translateY(-50%);
	transform: translateX(-40%) translateY(-50%);
	transform-origin: center center;
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 25px solid #666;
	z-index: 100;
	-webkit-transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

/* pulse wave */
.play-btn:before {
	content: "";
	position: absolute;
	width: 160%;
	height: 160%;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation: pulsate1 2s;
	animation: pulsate1 2s;
	-webkit-animation-direction: forwards;
	animation-direction: forwards;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: steps;
	animation-timing-function: steps;
	opacity: 1;
	border-radius: 50%;
	border: 5px solid rgba(255, 255, 255, .75);
	top: -30%;
	left: -30%;
	background: rgba(198, 16, 0, 0);
}

@-webkit-keyframes pulsate1 {
	0% {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
		opacity: 1;
		box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 0;
		box-shadow: none;
	}
}

@keyframes pulsate1 {
	0% {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
		opacity: 1;
		box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
	}
	100% {
		-webkit-transform: scale(1, 1);
		transform: scale(1);
		opacity: 0;
		box-shadow: none;
	}
}